#!/bin/bash

PBS_PASSWORD='Passwort hierher'
PBS_REPOSITORY=root@pam@rwolff.homelinux.net:ebesch2nfs
PBS_FINGERPRINT='3f:0d:1e:1c:d1:1f:80:f1:f4:8c:92:7e:6c:01:9f:b3:a1 usw usf'
export PBS_PASSWORD
export PBS_FINGERPRINT
export PBS_REPOSITORY
cd /root
cp docker-compose.yml Caddyfile zitadel.env dashboard.env \
 turnserver.conf management.json backup/
docker compose stop management
docker compose cp -a management:/var/lib/netbird/ backup/
docker compose start management
# Backup initialisieren es werden Umgebungsvariablen benutzt
proxmox-backup-client login
# root.pxar ist Dateiname hinter ddm Doppelpunkt kommt der Quellpfad --ns ist Namespace 
proxmox-backup-client backup root.pxar:/root/backup \
  --ns cloud && \
proxmox-backup-client prune host/debian-2gb-hel1-2 --keep-daily 14